section.our_projects .top_content {
	max-width: 812px;
}

section.our_projects .grid_con_3 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

section.our_projects .grid_con_3 > .vid_title {
	width: 32%;
}

section.our_projects .btn_container {
	margin-top: 60px;
	justify-self: center;
}

@media (max-width: 1468px) {
}

@media (max-width: 1199px) {
	section.our_projects .grid_con_3 > .vid_title {
		width: 48%;
	}
}

@media (max-width: 991px) {
}

@media (max-width: 767px) {
	section.our_projects .grid_con_3 > .vid_title {
		width: unset;
	}
}

@media (max-width: 575px) {
}
